Pular para o conteúdo
Ver todas as ameaças

WP Video Lightbox - CVE-2021-24665

Alvo: WP Video Lightbox

Descrição

Armazenado Vulnerability Scripting (XSS) descoberto por Vishnupriya Ilango (Fortinet Fortiguard Labs) no plug-in WebPress WP Lightbox (versões <= 1.9.2).

Software
WP Video Lightbox
Tipo Software
Plugin
CVE
CVE-2021-24665
Tags
Nâo informado
Data de publicação
23/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress